<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php print $language ?>" xml:lang="<?php print $language ?>">

<head>
  <title><?php print $head_title ?></title>
  <?php print $head ?>
  <?php print $styles ?>
  <script type="text/javascript"><?php /* Needed to avoid Flash of Unstyle Content in IE */ ?> </script>
</head>

<body>
<div id="container">
  <?php if ($site_name) { ?><div id="header"><a href="<?php print $base_path ?>" title="<?php print t('Home') ?>"><?php print $site_name ?></a></div><?php } ?>
  <?php if (isset($primary_links)) { ?><?php print uncomplicated_primary_links() ?><?php } ?>

  <?php if ($sidebar_right) { ?>
    <div id="sidebar">
      <?php print $search_box ?>
      <?php print $sidebar_right ?>
    </div>
  <?php } ?>

  <div id="content">
    <div><?php print $header ?></div>
    <?php print $breadcrumb ?>
    <h2><?php print $title ?></h2>
	<?php if ($mission) { ?><div id="mission"><?php print $mission ?></div><?php } ?>
    <div class="tabs"><?php print $tabs ?></div>
    <?php print $help ?>
    <?php print $messages ?>
    <?php print $content; ?>
  </div>
  <div id="footer">
    <?php print $footer_message ?>
  </div>
	
</div>
<?php print $closure ?>
</body>
</html>
